Mai jos găsiți cea mai recentă Notificare EMVO referitoare la faptul ca Hub-ul UE nu mai acceptă conexiuni cu versiuni ale Nivelului de Securitate pentru Transport (Transport Layer Security – TLS) anterioare versiunii 1.2.

Notificare EMVO